 body.open { background-image:url(images/cell.gif); background-color:#; }

a:link { color: #775555; text-decoration:none; } 
a:visited { color: #886666; text-decoration:none; } 
a:active { color: #766667; text-decoration:none; } 
a:hover { color: #997777; text-decoration:none; } 

img { border: 0px; }

.titleblock { position:absolute; top:1px; left:0px; width:105%; background-color:#e2d8a0; border-bottom:4px solid #111111; filter:alpha(opacity=70); -moz-opacity:.7; }

.b1 { position:absolute; top:70px; left:515px; z-index:10; }
.b2 { position:absolute; top:90px; left:645px; z-index:10; }

.b3 { position:absolute; top:220px; left:305px; z-index:10; }
.b4 { position:absolute; top:275px; left:665px; z-index:10; }

.b5 { position:absolute; top:350px; left:445px; z-index:10; }
.b6 { position:absolute; top:375px; left:595px; z-index:10; }

.b7 { position: absolute; top:315px; left:45px; z-index:10; }

blockquote { margin-left:25px; text-align:left; margin-right:15px; font-size:10pt; }

.beetext {margin-top:10px; margin-left:15px; margin-right:15px; margin-bottom:20px; }
.header { font-size:14pt; font-weight:bold; }

.creditbox { position:absolute; top:430px; left:260px; width:245px; background-color:#d2c185; padding-top:6px; padding-left:8px; padding-right:8px; padding-bottom:8px; border: 1px solid #777777; font-size:10pt; color:#726948; }
.border { background-color:#eadc9c; padding:10px; border: solid 1px #888888; }

.indentten { margin-left:10px; }

.runningcredit { position:absolute; top:95px; left:200px; }
.pagetitle { position:absolute; top:155px; left:30px; font-size:13pt; color:#430001; }

.arrangement { position:relative; top:7px; right:10px; color:#777777; width:98%; }
.wrapper { position:absolute; width:100%; }
.linkcell { float:left; width:30%; margin-top:30px; margin-left:10px; text-align:right; vertical-align:bottom; }
.contentcell { float:right; margin-top:30px; width:65%; padding-left:25px; vertical-align:top; }
.footer { clear:both; font-size:9pt; text-align:right; }


.imageleft { padding-right:20px; padding-left:15px; padding-bottom:20px; float:left; text-align:center; font-size:10pt; color:#222222; text-decoration:none; clear:both; border: 0px; margin-right:15px; margin-bottom:15px; }
.imageright { margin-left:20px; padding-left:15px; padding-bottom:5px; float:right; text-align:center; font-size:10pt; color:#222222; text-decoration:none; clear:both; border: 0px; margin-bottom:10px; }

.sandwich { text-align:center; border-top: 1px #cccccc solid; border-bottom: 1px #cccccc solid; padding:5px; font-size:9pt; }
.sandwichright { text-align:right; border-top: 1px #cccccc solid; border-bottom: 1px #cccccc solid; padding:5px; font-size:9pt; }

.lineabove { margin-left:15px; border-top: 1px #430001 solid; }
.faintlineabove { margin-left:15px; border-top: 1px #dddddd solid; padding:8px; }


.smaller { font-size:10pt; }
.tenptright { font-size:10pt; text-align:right; float:right; }
.tenptcenter { font-size:10pt; text-align:center; float:right; margin-left:15px; border-top: 1px #430001 solid; padding:5px; color:#cccccc; }
.center { text-align:center; }
.inset { margin-left:2em; }

.tenpt { font-size:10pt; }
.italic { font-style:italic; }

.buddies { text-align:center; font-size:8pt; vertical-align:top; }
.callno { margin-left:25px; }
